@charset "utf-8"; *{margin:0;padding:0;}
body{ font-family: "微软雅黑";color:#666;font-size: 12px;overflow-x: hidden}
.fl-l{float: left}
.fl-r{float: right;}
.over{ overflow: hidden;}
.clear{ clear: both;}
img{ vertical-align: middle;}
li{ list-style: none;}
a{ text-decoration: none; color: #666;cursor:pointer}
.mar_l20{ margin-left: 20px;}
.h35{ height: 35px;}
.h30{ height: 30px;}
.pa-l20{padding-left: 20px;}
.pa-l40{padding-left: 40px;}
.pa-r15{padding-right: 15px;}
.pa-r20{padding-right: 20px;}
.pa-r25{padding-right: 25px;}

.ma-l15{margin-left: 15px;}
.ma-l25{margin-left: 25px;}
.ma-r0 {margin-right:0;}
.mar_t20{ margin-top: 20px;}
.w-m100{min-width:100px;}
input.text{ width: 100%;
		width:-moz-calc(100% - 2px);
		width:-webkit-calc(100% - 2px);
		width: calc(100% - 2px); outline: none; border:1px solid #e5e5e5; height: 26px; line-height: 26px; vertical-align: middle; font-size: 12px; color: #595757; font-family: "微软雅黑"; 
		display: block;
		border-radius: 4px;
	}
input.noborder{ width: 100%;
		width:-moz-calc(100% - 2px);
		width:-webkit-calc(100% - 2px);
		width: calc(100% - 2px); outline: none; border:1px solid #EEEEEE; background-color:#EEEEEE; height: 26px; line-height: 26px; vertical-align: middle; font-size: 12px; color: #595757; font-family: "微软雅黑"; display: block;}
input.button{ /*width: 100%; padding-left:5px;padding-right:5px;outline: none; height: 29px; line-height: 24px; vertical-align: middle; font-size: 12px; color: #595757; font-family: "微软雅黑"; display: block; border:1px solid #E7E7E7; background-color: #F2F2F2;*/
	border: 1px solid #59acff;
    border-radius: 4px;
    margin-right: 8px;
    color: #59acff;
    background-color: #fff;
	padding-left:8px;
	padding-right:8px;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    box-shadow: none;
    cursor: pointer;
}
input.but_small{
	width: 50px;
}
input.checkbox{ height:29px;}
select.select{ width: 100%; outline: none; border:1px solid #e5e5e5; height: 28px; line-height: 28px; vertical-align: middle; font-size: 12px; color: #595757; font-family: "微软雅黑"; display: block;border-radius:4px;}
.textarea{ border:1px solid #e5e5e5; width: 95.5%; font-family: "微软雅黑"; outline: none; color: #595757;}
label{ width: 100%; text-align: right; height: 28px; line-height: 28px; font-size: 12px; color: #595757; vertical-align: middle; display: block;}
.iconfont{
	width: 1em; height: 1em;
	vertical-align: -0.15em;
	fill: currentColor;
	overflow: hidden;
	float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 3px;
}


/*index_top首页top*/
#index_top{width: 100%; height: 26px; background: url(../images/top_bg.jpg) repeat-x; line-height: 26px;  z-index: 10; margin:0 auto;}
#index_top .index_con{ width: 1306px; margin:0 auto; padding:0 30px;}
#index_top .i4{margin-top: 3px; float: left;}
#index_top .admin{width: 170px; height: 26px; padding: 0px 5px 0px 10px; display: block; position: relative; cursor: pointer;}
#index_top .admin img{ margin-left: 13px;}
#index_top .admin.hov{background: #F3F3F3;}
#index_top .i_trul{overflow: hidden;}
#index_top .i_trul li{ float: left; background: url(../images/t_in2.png) no-repeat right center; padding:0 15px; cursor: pointer;}
#index_top .i_trul li.i_none{ background: none;}
#index_top .i_trul li.i_vip img{ margin-top: -2.5px; margin-right: 5px; cursor: pointer;}

.con_index .in_tleft{ width: 180px; height: 180px; background-color: #F9FAFC; text-align: center; font-size: 14px; color: #000;}
.con_index .in_tleft .left_img{ padding-top: 30px;}
.con_index .in_tleft .left_dd{ margin-top: 15px;}
.con_index .in_tcon{ width: 25%; padding-left: 5%; border-right:1px solid #C9C9CA; margin-top: 30px;}
.con_index .condd1{ color: #595757; font-size: 12px;}
.con_index .condd2{ color: #2F4D66; font-size: 18px; margin:15px 0;}
.con_index .condd3{ color: #fff; font-size: 12px; background-color: #0099CC;width: 45px; text-align: center; padding:3px 0; cursor: pointer;}
.con_index .in_tright{ width: 30%; padding-left: 2%; margin-top: 30px;}
.con_index .index_bot{ background-color: #fff; margin-top: 30px; padding:25px; height: 636px; overflow-y: auto}

/*index_nav*/
.index_nav{ overflow: hidden; background-color: #00B0EC; color: #fff;}
.index_nav .in_navcon{ width: 1306px; margin:0 auto; overflow: hidden; padding:30px;}
.in_navcon a{ color: #fff;}
.in_navcon .in_conl span{ font-size: 22px;}
.in_navcon .in_conl font{ font-size: 14px; border:1px solid #fff; border-radius: 12px; padding:2px 10px; margin-left: 20px; margin-top: -3px;}
.in_navcon .in_conr{  margin-right: 180px;}
.in_navcon .in_conr li{ float: left; font-size: 16px;height: 27px; line-height: 27px; padding:0 30px 0 50px;}
.in_navcon .in_conr li.have{ background: url(../images/t_in16.png) no-repeat right top; position: relative;}
.in_navcon .in_conr li.have font{ position: absolute; color: #00A0E9; padding-left: 10px; font-size: 16px;}
.in_navcon .in_conr li a:hover{ background: url(../images/t_in4.png) no-repeat center bottom; padding-bottom: 32px; display: block;}
.in_navcon .in_conr li a:hover font{ color: #00A0E9}

/*tab*/
.tab{
	width: 100%;
	overflow: hidden;
	margin:0px 0 30px 0;
	border-bottom:1px solid #EFEFEF;
}
.tab li{
	float: left;
	width: 150px;
	line-height: 30px;
	border: 1px solid #EFEFEF;
	text-align: center;
	border-bottom:none;
	cursor: pointer; 
}
.tab li.current{
	background: #0099cc;
	color: #fff;
	border:1px solid #0099cc;
}
.tab_div{
	width: 100%;
	overflow: hidden;
}

/*in_ban*/
.index_ban{ margin:3px 0px; width: 100%;}
.index_ban img{ width: 100%;}
.index_mid{ width: 100%; background: #F5F3F4; padding-top: 20px;}
.index_mid .imid_con{ width: 1306px; margin:0 auto; overflow: hidden; padding:0 30px;}
.imid_con .i_conl{ width: 210px; text-align: left;}
.zy_list>li{ padding-bottom: 20px; font-size: 16px;}
.zy_list>li>img{ padding-right: 10px; cursor: pointer;}
.ci_list>li a{ font-size: 12px; color: #595656;}
.zy_list .ci_list{ margin-left: 20px; margin-top: 10px;}
.imid_con .i_conr{ width:82%; overflow: hidden;}
.imid_con .top11{ background-color: #fff;  overflow: hidden; padding:30px;}
.imid_con .i_conr1{ width: 22%;overflow: hidden;}
.i_conr1 .top_left1 .left1_rig{ font-size: 12px; color: #595858;}
.i_conr1 .top_left1 .left1_rig .two{ color: #595858; font-size: 18px; margin:2px 0px 14px 0px;}
.i_conr1 .top_left1 .left1_rig .three{ color: #fff; background-color: #F3951B; width: 56px; height: 20px; line-height: 20px; text-align: center;}
.imid_con .i_conr2{ width: 6%; text-align: center; margin-top: 13px;}
.imid_con .i_conr3{ width: 14%; color: #595858; font-size: 12px;}
.imid_con .i_conr3 .one{ margin-top: 5px;}
.imid_con .i_conr3 .two{ margin-top: 10px; color: #F3951B; font-size: 31px;}
.imid_con .i_conr4{ width: 36%; margin-left: 2%;}
.imid_con .i_conr4 .one{ line-height: 20px;}
.imid_con .i_conr4 .two{ margin-top: 10px; line-height: 20px;}
.imid_con .i_conr4 .two .img11{ padding-right: 5px;}
.imid_con .i_conr4 .two .img22{ padding:0 5px 0 30px;}
.imid_con .top22{ background-color: #fff;overflow: hidden; margin:20px auto; padding:15px 30px;}
.imid_con .top22 .top2_left{ font-size: 21px; color: #595656;}
.imid_con .top22 .top2_left img{ margin-right: 15px; margin-top: -1px;}
.imid_con .top22 .top2_rig .r_inp{ width: 315px;}
.imid_con .top22 .top2_rig .r_inp input{ height: 30px; padding-left: 8px; font-size: 12px; color: #999;}
/*top33*/
.imid_con .top33{ background-color: #fff;overflow: hidden; margin:20px auto; padding:15px 30px;}
.imid_con .top33 .top3bt{ overflow: hidden;}
.imid_con .top33 .bt_left{ width: 80px; font-size: 16px; color: #595656; border-bottom: 1px solid #1DA4DB; padding-bottom: 18px;}
.imid_con .top33 .bt_rig{ width: 92%; color: #9FA0A0; font-size: 14px; border-bottom: 1px solid #C9C9CA; padding-bottom: 18px; margin-top: 2px; text-align: right;}
/*table*/
.i_conr .pro_cont{border-collapse: collapse;width:100%; margin-top: 20px;}
.i_conr .pro_cont input[type="checkbox"]{-webkit-appearance: none;width:12px;height:12px;border:1px solid #E1E6EB; background-color: #fff; outline: none;}
.i_conr .pro_cont input[type="checkbox"]:checked{ background: url(../images/duigou.jpg) no-repeat;}
.i_conr .pro_cont tr{border:1px solid #E8ECF0;height:35px;}
.i_conr .pro_cont tr:hover{ background-color: #F9FAFC}
.i_conr .pro_cont tr td{ text-align: left;}
.i_conr .pro_cont tr td:nth-child(1){ text-align: center;}/*第一个td居中*/ 
.i_conr .pro_cont tr td:last-child{ text-align: center;}/*最后一个td居中*/ 
.i_conr .pro_cont .one{ background-color: #EAF3F8;}
.i_conr .pro_cont .one:hover{ background-color: #EAF3F8;}
.i_conr .pro_cont tr td.h_img img{ padding-left: 10px;}

/*箭头上下（包括切换）*/
.add  {cursor:pointer;}
.edit {cursor:pointer;}
.del  {cursor:pointer;}
.ud_qiehuan{float:left; width:10px; line-height:7px;position:relative;}
.i_title{display:block; float:left; width:auto;margin-right:8px;}
.i_qie{width:12px;height:6px; position:absolute;cursor:pointer;}
.j_up{ background:url(/Public/images/blue_top.png) no-repeat center center;top:1px;}
.j_up2{ background:url(/Public/images/gey_top.png) no-repeat center center;top:1px;}
.j_down{ background:url(/Public/images/blue_bot.png) no-repeat center center;top:9px;}
.j_down2{ background:url(/Public/images/gey_bot.png) no-repeat center center;top:9px;}

/*重新开始*/
.header{width:100%; height:50px; background-color: #59ACFF;border-top:1px solid #000;}
.header .head_left li{ float: left; line-height: 50px; text-align: center; color:#fff;border-right:1px solid #008BB2;}
.header .head_left li a{color: #fff;}
.header .head_left .h_logo{ background-color: #59ACFF;width:50px;}
.header .head_left .yun_login{width:165px; font-size: 16px;}
.header .head_left .h_control{width:95px;}
.header .head_left .web_con{width:95px;}
.header .head_left li a:hover,.header .head_left li .cur{color:#BCC8CE;}
.header .head_right li{float: left;width:85px;height:50px; line-height:50px; text-align: center; border-right:1px solid #008BB2;color:#fff;}
.header .head_right li a{color:#fff;}
.header .head_right .h_news span{ background-color: #037DA6;padding:3px 7px 4px 7px;border-radius: 5px;color:#fff;margin-left:5px;}
.header .head_right .h_news span.num_color{ background-color: #FF9900;padding:3px 7px 4px 7px;border-radius: 5px;color:#fff;margin-left:5px;}

/*右边不一样*/
.header .head_right .log_time{width:210px;border-left:1px solid #0086AA;}
.header .head_right .language{width:90px;}
.header .head_right .language li{background-color: #037DA6;width:44px;}
.header .head_right .language li a{font-size: 14px;color:#68B1CA;}
.header .head_right .language li:hover{  background-color: #fff;}
.header .head_right .language li:hover a{ color:#000;}
.header .head_right .language li a.l_cur{ color:#fff;}
	/*用户*/
.header .head_right .user_name{width:153px;color:#fff; line-height: 50px; padding: 0 16px;z-index: 999}
.header .head_right .user_name div{height:50px;}

.header .head_right .user_name .name{background: url(../images/user_la.png) no-repeat 140px center;}
.header .head_right .more{ background-color: #fff;color:#000;height:100px;}
.header .head_right .more .name{ background: url(../images/user_la2.png) no-repeat 140px center;border-bottom:2px solid #F0F2F5; }
.header .head_right .user_name .back a{color:#000;}
.header .head_right .user_box{width:180px; position: relative; cursor: pointer;}
.header .head_right .more{ display: none; position: absolute;top:0;}

/*header*/
.box{width:100%; min-width: 1080px;}
.main_menu{background-color: #303E51;}
.main_menu .top_img{ padding:7px 0; background-color: #2F4D66; text-align: center; cursor: pointer;}
.main_menu .left_menu{ height:863px;}
.main_menu .left_menu li{ font-size: 14px; color: #fff; padding:10px 0; border-bottom: 1px solid #2F4D66;
background-color: #303E51;overflow:hidden;}
.main_menu .left_menu li a{ color: #fff;}
.main_menu .left_menu li.current{background-color:#59ACFF;}
.main_menu .left_menu li img{ vertical-align: middle;}
.main_menu .left_menu li img.img1{ padding:0 15px;float:left; width:10px; margin-top: 5px;}
.main_menu .left_menu li img.img11{ padding:0 15px;display: none;float:left; width:10px; margin-top: 5px;}
.main_menu .left_menu li font{width:70px; float:left; display:block;}
.main_menu .left_menu li img.img2{ padding-left:50px; padding-right: 20px;width:4px; float:left; display:block; margin-top:3px;}
/*main_menu*/
.zi_menuno{ height: 928px; background-color: #fff;}
.zi_menuno .left_img{ position: relative; top: 425px; left: 0px; cursor:pointer;}
/*zi_menuno*/
.zi_menu{ background-color: #EAF3F8; height: 928px; position: relative; width: 130px;}
.zi_menu .bp{ font-size: 14px; padding-left: 15px; padding-bottom: 10px; padding-top: 3px; color: #303E51; position: relative;}
.zi_menu .bp span{
	position: absolute;
	top: 28px;
	width: 43%;
	border-bottom: 1px solid #59ACFF;
	display: block;
}
.zi_menu .zi_ul li{ background-color: #EAF3F8; font-size: 12px; padding:9px 0; padding-left: 15px; padding-right: 28px; color: #303E51}
.zi_menu .zi_ul li:hover{ background-color: #fff;}
.zi_menu .zi_ul  a:hover{ color: #59ACFF;}
.zi_menu .zi_ul li.current{ background-color: #fff; color: #59ACFF}
.zi_menu .menu_right{ position: absolute; top: 425px; right: 0px !important; cursor: pointer;}
/*zi_menu*/
/*分类文件树  开始*/
.zpt_table{ width:250px;border:1px solid #E7E7E9; border-collapse: collapse; font-size: 14px;}
.zpt_table th{ border:1px solid #E7E7E9; height: 40px; line-height: 40px; background-color: #F4F5F9;}
.zpt_table tr{ border:1px solid #E7E7E9;}
.zpt_table tr:hover{ background-color: #C1CDE0}
.zpt_table td{line-height: 30px; text-align: center;}
.zpt_table img{margin-right:5px;}
/*.zpt_table .keshi{ text-indent: 2em;}
.zpt_table .zhishi{ text-indent: 4em;}*/
.zpt_table .zhangjie{ background-color: #F9FAFC}
.zpt_table .front_keshi{ text-align: left; text-indent: 2em;}
.zpt_table .front_zhangjie{ text-align: left;}
.zpt_table .front_know{ text-align: left; text-indent: 4em;}
.zpt_table .add_color{ color: #999;}
.zpt_table .del_color{ color: #f00;}
.zpt_table .bj_color{ color: #A6E22E}

.zpt_table .add_keshi a{ cursor: pointer; padding:2px 8px; display: inline-block; color: #6D8F38; margin-left: -30px; text-decoration: none;}
.zpt_table .keshi_add{background: url(images/keshi_add.jpg) no-repeat left center; width: 9px; height: 9px; display: inline-block; cursor: pointer;}
.zpt_table input[type="checkbox"]{-webkit-appearance: none;width:12px;height:12px;border:1px solid #E1E6EB; background-color: #fff; outline: none; float:left;margin:10px 10px 0;}
.zpt_table input[type="checkbox"]:checked{ background: url(images/duigou.jpg) no-repeat;}
/*分类文件树   结束*/

/*content*/
.box .content{padding:25px;}
.content .x_title{width:100%;border-bottom:2px solid #E4E4E4; font-size: 16px;color:#333; background: url(../images/title_bg.jpg) no-repeat left 4px; padding-bottom: 13px;}
.content .x_title font{ margin-left: 12px;}
.content .x_title a{
    height: 30px;
    line-height: 30px;
    margin-top: -7px;
    margin-left: 24px;
	padding-left: 10px;
	padding-right: 10px;
    background: #59acff;
    font-size: 14px;
    color: #FFF;
    display: block;
    border-radius: 4px;
    text-align: center;
}
.content .search{padding:20px 0;border-bottom:1px solid #E8ECF0;margin-bottom:10px;}
.content .search .t_pname{ min-width: 155px; margin-right: 20px;}
.content .search .t_long{ min-width: 245px; margin-right: 20px;}
.content .t_pname .t_plabel,.content .t_long .t_plabel{ min-width: 60px;}
.content .t_pname .t_pinput,.content .t_long .t_pinput{ width: 90px;}
.content .search .t_prename{ margin-right: 20px;}
.content .t_prename .t_prlabel{ width: 60px;}
.content .t_prename .t_prinput{ width: 90px;}
.content .t_prename .t_zrlabel{ width: 60px;}
.content .search .t_pbut{ width: 36px; /*border:1px solid #ECECEC;*/ width: 53px; /*background-color: #F2F2F2;*/}

.x_title2{border-bottom: none;font-size: 14px;padding-bottom:8px;}
.fanye{text-align: right;margin-top:10px;}
.x_xin{width:100%;}
.x_title .add_pro{padding:5px 20px; background-color: #59ACFF; color:#fff;margin-bottom:4px; font-size: 12px;margin-right:17px;}
.pro_cont{border-collapse: collapse;width:100%;}
.pro_cont input[type="checkbox"]{-webkit-appearance: none;width:12px;height:12px;border:1px solid #E1E6EB; background-color: #fff; outline: none;}
.pro_cont input[type="checkbox"]:checked{ background: url(../images/duigou.jpg) no-repeat;}
.pro_cont tr{border:1px solid #E8ECF0;height:35px;}
.pro_cont tr:hover{ background-color: #F9FAFC}
.pro_cont tr td{ text-align: left;border-right: 1px #DDDDDD dotted;padding:0px 5px}
.pro_cont tr td:nth-child(1){ text-align: center;}/*第一个td居中*/ 
.pro_cont tr td:last-child{ text-align: center;}/*最后一个td居中*/ 
.pro_cont .one{ background-color: #EAF3F8;}
.pro_cont .one:hover{ background-color: #F7F9FA;}
.xinwen .page_code{ margin-top: 30px;}
.guanli{margin-top:3px;width:4%;height:30px;margin-right:5px;}
.p_shan{width:auto;}
.guanli input{/*border:1px solid #ddd; background-color: #F2F2F2; */cursor: pointer;}
/*页数  */
.page{overflow: hidden;width:70%; margin-left: 2%; float:right}
.page .all{ float: left;margin-top:8px; font-size: 12px;}
.page ul{ overflow: hidden; float: left;margin-left:30px;margin-top:3px;}
.page ul span{line-height: 26px;margin-right:5px;}
.page ul li{ float: left;color:#fff;width:26px;height:26px;margin-right:5px; text-align: center; line-height: 26px; background-color: #999999}
.page ul li a{ color:#fff;}
.page ul .shenglue{ background-color: #fff;}
.page ul .shenglue a{color:#666;}
.page ul .cur,.page ul li:hover{background-color: #59ACFF;}
.page ul li.shenglue:hover{background-color: #fff;}
.page ul li.shenglue:hover a{color:#666;}
.page ul li:hover a,.page ul .cur a{color:#fff; }
.page .go{width:115px;margin-top:3px;}
.page .go select{width:70px;height:25px; outline: none; cursor: pointer; display: inline;}
/*页数   结束*/
/*login--页面*/
.box .c_middle .content_login{ margin-left:0px; height:802px;}
@media(width:1366px){
	.box .c_middle .content_login{ margin-bottom: -74px;}
}
.login{width:275px;margin:120px auto 0;border:2px solid #F0F0F0; padding:0 25px; overflow: hidden;}
.login .log_title{ width:74px;margin:0 auto;border-top:3px solid #59ACFF;padding:20px 0; font-size: 18px; position: relative;top:-1px;color:#303E51;}
.login .denglu{width:100%; border:1px solid #ddd;height:30px;margin-bottom: 22px;}
.login .denglu label{ line-height: 30px;width:65px; text-align: right; float: left;}
.login .denglu input{ border:none; float: left;height:30px;width:210px; outline: none;}
.login .yanz{width:172px;}
.login .yanz input{width:107px;}
.login .y_ma{width:100px;height:30px;border:1px solid #ddd; border-left:none;}
.login .d_deng{ border: none;margin-bottom:60px;}
.login .d_deng .d_inter{width:100%;color:#fff; background-color: #59ACFF;border: none; border-radius: 5px;height:30px; font-size: 14px; cursor: pointer; outline: none;}
.footer{width:100%; background-color: #fff;border-top:1px solid #D6D6D7; text-align: center;height:75px; line-height: 75px;}
/*index页面*/
.box .c_middle .con_index{ background-color: #F7F9FA; padding:20px;}
.con_index .zindex_top{
	background-color: #fff;
	border-bottom: 1px solid #E8E9EA;
	height: 90px;
	margin-bottom: 20px;
}
.con_index .zindex_top .ztop_left{
	text-align: center;
	width: 244px;
	margin-right:-244px;
	float: left;
	height: 40px;
	position: relative;
	padding:29px 0px 21px;
}
.zindex_top .ztop_left .ztleft_bt{
	font-size: 16px;
	color: #666;
}
.zindex_top .ztop_left .ztleft_a{
	font-size: 12px;
	color: #59ACFF;
}
.con_index .zindex_top .ztop_rig{
	width: 100%;
	height: 100%;
	float: right;
}
.con_index .zindex_top .ztop_con{
	margin-left: 246px;
	background-color: #fff;
	box-shadow:0 1px 2px 0 rgba(0,0,0,.1);
	height: 100%;
}
.con_index .zindex_top .ztop_con table.ztop_table{
	width: 100%;
	height: 100%;
}
.zindex_top .ztop_con table.ztop_table tr{
	height: 100%;
	margin-top: 23px;
}
.zindex_top .ztop_con table.ztop_table td{
	text-align: center;
	font-size: 12px;
	color: #888c91;
	width: 25% !important;
}
.zindex_top .ztop_con table.ztop_table td p{
	font-size: 24px;
	text-align: center;
	color: #74b9ff;
}

.con_index .zindex_bot{
	background-color: #fff;
	height: 725px;
	overflow: hidden;
}
.con_index .zindex_bot .zbot_left{
	width: 244px;
	margin-right: -244px;
	float: left;
	text-align: center;
	padding-top: 30px;
}
.zindex_bot .zbot_left .ztleft_bt{
	font-size: 16px;
	color: #666;
}
.zindex_bot .zbot_left .ztleft_a{
	font-size: 12px;
	color: #59ACFF;
}
.zindex_bot .zbot_rig{
	width: 100%;
	height: 100%;
	float: right;
}
.zindex_bot .zbot_rig .zbot_con{
	margin-left: 246px;
	background-color: #fff;
	box-shadow:0 1px 2px 0 rgba(0,0,0,.1);
	height: 100%;
}
.zbot_rig .zbot_ul{
	height: 60px;
	border-bottom:none;
	padding:0 32px;
	zoom:1;
}
.zbot_rig .zbot_ul li{
	font-size: 16px;
	margin-bottom:10px;
	text-align: center;
	width: 25%;
	float: left;
}
.zbot_rig .zbot_ul li a{
	margin:0 20px;
	position: relative;
	padding:14px 30px;
	display: block;
}
.zbot_rig .zbot_ul li a i{
	position: absolute;
	top: 10px;
	margin-left: 4px;
	font-size: 14px;
	color: #FF5153;
}
.zbot_rig .zbot_ul li.active{
	border-bottom:2px #59ACFF solid;
}
.zbot_rig .zbot_ul li.active a{
	color: #59ACFF;
}
.zbot_rig .zbot_con .tab_content{
	padding:0 20px;
	height: 636px;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 95%;
	position: relative;
}
 .zbot_rig .zbot_con .tab_content::-webkit-scrollbar{
 	width: 3px;
 }
.zbot_rig .zbot_con .tab_content table{
	width: 100%;
	/*height: 100%;*/
}
.zbot_rig .zbot_con .tab_content table thead{
	height: 100%;
	border-bottom: 3px solid #F7F9FA;
}
.zbot_rig .zbot_con .tab_content table thead th{
	height: 54px;
	color: #525A64;
	text-align: center;
	font-size: 14px;
	width: 20%;
	border-bottom: 1px solid #eee;
}
.zbot_rig .zbot_con .tab_content table  tr{
	border-bottom: 1px solid #F7F9FA !important;
	cursor: pointer;
	text-align: center;
	height: 100%;
}
.zbot_rig .zbot_con .tab_content table  tr td{
	width: 20%;
	font-size: 13px;
	height: 45px;
	text-align: center;
	color: #888c91;
}
.zbot_rig .zbot_con .tab_content table  tr td a{
	padding-left: 10px;
	color: #59acff;
}
.zbot_rig .zbot_con .tab_content table  tr td a:hover{
	color: #333;
}




/*添加产品--c_proadd*/
.content .pa_kuang{ padding:25px 10px 0px 0px;}
.content .pa_kuang .kuang3{ width: 32%; margin-bottom: 20px;}
.content .pa_kuang .kuang2{ width: 50%; margin-bottom: 20px; height:28px;}
.content .pa_kuang .kuang1{ width: 100%; margin-bottom: 20px;}
.content .pa_kuang .kuang_mar{ margin:0 2%;}
.content .pa_label{ width:80px; text-align: right;}
.content .pa_input{ width:72%;}
.content .line{border-bottom: 1px dashed #ddd; margin:0px 0px 20px 15px;}
.content .pa_jj{}
@media(width:1920px){
	.content .pa_input{ 
		width:81%;
		width:-moz-calc(100% - 80px);
		width:-webkit-calc(100% - 80px);
		width: calc(100% - 80px);
	}
}
@media(width:1366px){
	.content .pa_input{ 
		width:81%;
		width:-moz-calc(100% - 80px);
		width:-webkit-calc(100% - 80px);
		width: calc(100% - 80px);
	}
}
.content .pa_area{ width: 90%;}
@media(width:1920px){
	.content .pa_area{ 
		width: 81%;
		width:-moz-calc(100% - 82px);
		width:-webkit-calc(100% - 82px);
		width: calc(100% - 82px);
	}
}
@media(width:1366px){
	.content .pa_area{ 
		width: 81%;
		width:-moz-calc(100% - 82px);
		width:-webkit-calc(100% - 82px);
		width: calc(100% - 82px);
	}
}
.content .sc{overflow: hidden; margin-top: 5px;  width: 90%}
@media(width:1920px){
	.content .sc{overflow: hidden; margin-top: 5px;width: 90%}
}
.content .sc .scRig1{ width:76px; float:left; height: 75px; text-align: center;}
.two .a-upload { width:74px; height:72px; position: relative; cursor: pointer; color: #888; background:url(/Public/images/file_img.png) no-repeat center; overflow: hidden; display: inline-block; *display: inline; *zoom: 1; border:1px solid #ddd; border-radius: 5px; background-size:100% 100%}
.two .a-upload  input {position: absolute; right: 0; top: 0; opacity: 0; filter: alpha(opacity=0); cursor: pointer; width: 100%; height: 100%;}
.content .sc .sc_right{ float: left; margin-left: 10px;overflow: hidden; width: 90%;}
.sc_right label{ width: 72px; color: #595757; font-size: 12px; float: left; margin-right: 5px; height: 28px; line-height: 28px; text-align: right; float: left;line-height: 73px;}
.sc_right .sc_font{ color: #9F9FA0; font-size: 12px; line-height: 73px; margin-left: 15px; display: block; width: 130px;}
.sc_right .sc_font span{ color: #FF0000; padding:0 3px;}
.mar_top{ margin-top: 25px;}
.content .pa_but{ margin-left: 80px; cursor: pointer;}
.content .pa_but1{ width: 120px; text-align: center; margin-top: 25px;}
.content .pa_but1 .button1{ color: #fff; background-color:#59ACFF; font-size: 14px; height: 30px; line-height: 30px; border-radius: 5px; border:1px solid #59ACFF;}
.content .pa_but1 .button2{ color: #595757; background-color:#F2F2F2; font-size: 14px; height: 30px; line-height: 30px; border-radius: 5px; border:1px solid #E2E2E2;}

/*新闻分类管理--x_newclass*/
.tree_tab td img{ padding-right: 10px; cursor: pointer;}
.tree_tab td.pad_erji{ padding-left: 35px;}
.tree_tab td.pad_sanji{ padding-left: 70px;}
.tree_tab td.pad_siji{ padding-left: 115px;}


/*箭头上下（包括切换）*/
.img_qian{ margin:0 10px; cursor: pointer;}
.img_hou{ cursor: pointer;}

/*节点管理--t_point*/
.s_title{ margin:15px 0; padding-bottom:5px; border-bottom: 1px solid #E1E6EB; font-size: 14px; color: #303E51; text-indent: 1em;}
.point_tab{ font-size: 14px; color: #303E51;}
.point_tab .onetop{ font-size: 16px; color: #303E51;}
.point_tab a{ border:1px solid #B3B3B3; padding:0px 5px; border-radius: 4px; margin-left: 5px; color: #B4B4B4; font-size: 12px;}
.point_tab a.current{ color: #59ACFF; border-color: #59ACFF;}
.p_tabrig{ float: right;}
@media(width:1920px){
	.mar_5{ padding-right: 20%}
}
@media(width:1366px){
	.mar_5{ padding-right: 2%}
}
.mar_3{ padding-right: 2%}
/*上下两部分--设置面板--s_panel*/
.content_bg{ padding-top:0px !important; padding-right:0px !important;}
.content_bg .x_title{}
.content_bg .x_title font{ }
.content_bg .conbg_top{ background-color: #fff; padding:15px;}
.content_bg .top_title{ font-size: 14px; color: #303E51;padding-bottom:5px; border-bottom: 1px solid #ECECEC;}
.content_bg .conbg_bot{ background-color: #fff; padding:15px; margin-top: 2px;}
.conbg_bot .bot_check{ margin:10px 0px 0px 0px; border-bottom: 1px solid #D9DBDD; padding-bottom: 10px;}
.bot_check .check_left{ width: 30%;}
.bot_check .check_left .check1{ width: 50px; margin-left: 15px; font-size: 12px; margin-top: 5px;}
.bot_check .check_left .check1 input{ margin-right: 5px;}
.bot_check .check_rig .check1{ width: 120px;}
.bot_check .check_rig .check1 input{ width: 120px; background-color: #59ACFF; color: #fff; text-align: center; font-size: 14px;}
.bot_check .check2{ width: 120px; text-align: center; margin-left: 20px;}
.bot_check .check2 input{ width: 120px; background-color: #59ACFF; color: #fff; text-align: center; font-size: 14px;}
.bot_check .check_rig{ width:24%;}
@media(width:1920px){
	.bot_check .check_rig{ width:16%;}
}

/*关于滚动条*/
.scroll{ height:800px; overflow:auto; width: 99%; padding-right: 10px;}
.scroll_r{ }
::-webkit-scrollbar{width:7px;height:7px;}
::-webkit-scrollbar-track{background-color:#f1f1f1;}
::-webkit-scrollbar-thumb{background-color:#E0E0E0;border-radius:4px}
::-webkit-scrollbar-thumb:hover {background-color:#59ACFF}
::-webkit-scrollbar-thumb:active {background-color:#00aff0}
/*设置滚动条的颜色和样式*/


/*保险--左右两部分*/
.con_bgbg .con_bgleft{ width: 300px; background-color: #fff; height: 790px; margin-right:3px; padding:20px 10px;}
.con_bgbg .bl_title{background:#fff url(../images/title_bg.jpg) no-repeat 0px 2px; padding-left: 10px; font-size: 14px;}
.con_bgbg .con_bgrig{
	width: 1250px;
	width:-moz-calc(100% - 343px);
	width:-webkit-calc(100% - 343px);
	width: calc(100% - 343px);
	background-color: #fff;
	height: 790px;
	padding:20px 10px;
}
@media(width:1920px){
	.bot_check .in_surrig{ width:23%;}
}
.tbut_bot{ overflow: hidden; width: 100%; text-align: right; margin-top: 20px;}
.tbut_bot .button_div{ width: 120px; height: 29px; line-height: 29px; text-align: center; background-color: #59ACFF; color: #fff; font-size: 14px;}
.tbut_bot .button_div input{ background-color: #59ACFF; color: #fff;}
.in_lbut{ margin:20px 0px;}
.in_lbut .check1{ width:80px; text-align: center;}
.in_lbut .check1 input{ background-color: #59ACFF; color: #fff; font-size: 13px;}
.in_lbut .check2{ width:80px; text-align: center; margin-left: 10px;}
.in_lbut .check2 input{ background-color: #59ACFF; color: #fff; font-size: 13px;}


/*左右两部分--数据库管理--date_control*/
.content_bg .b_none{border-bottom:none;}
.sj_box{margin-top:30px;}
.sj_box .sj_left{width:315px;margin-left:15px; background-color: #fff;padding:15px 10px 50px;}
.sj_box .x_xin{ background-color: #fff;width:67%;margin-left:1%;}
.sj_box .x_xin{padding:15px 15px 30px;}
.sj_box .date_conrig{
	width:-moz-calc(100% - 410px);
	width:-webkit-calc(100% - 410px);
	width: calc(100% - 410px);
	background-color: #fff;
}
.pro_cont .add_pro{padding:5px 20px; background-color: #59ACFF; color:#fff;margin-bottom:4px; font-size: 12px;margin-right:17px;}
.sj_box .line_none tr{border-left:none;border-right:none;}
.sj_box .pro_cont .one{border-bottom:1px solid #D2D3D4;}
.g_shuju tr{border-left:none;border-right:none;padding:0 10px;}
.g_shuju tr td{padding:0 10px;}
.g_shuju tr td:nth-child(1){text-align: left;}
.g_shuju .one{ overflow: hidden;}
.g_shuju .one .s_tubiao{height:16px;width:25px; float: left; }

.sub_red {color:red}

/*订单管理系统   订单信息管理*/
.d_buzhou{width:100%; overflow: hidden;}
.d_buzhou .bz_list{width:12%; background: url(../images/buzhou.png) no-repeat right center;float:left;padding:10px 0 20px;margin-right:20px;}
.d_buzhou .bz_list:nth-child(7){ background: none;}
.d_buzhou .bz_list li{width:80%;padding:7px 0;  background-color: #59ACFF; text-align: center;border-radius:14px; position: relative;}
.d_buzhou .bz_list li a{color:#fff;}
.d_buzhou .bz_list li span{display: block;width:22px;height:22px; line-height: 22px; text-align: center; border-radius: 40%;border:2px solid #FF9900; position: absolute;top:-10px; right:-8%;color:#FFF; background-color: #FF9900;}

.sub_node {width:200px;height:30px;line-height:30px;float:left}

each {display:none}
itemplate {display:none}

.conbg_bot::-webkit-scrollbar{height:3px !important;width:3px !important;}
.conbg_bot::-webkit-scrollbar-track{background-color:#f1f1f1;}
.conbg_bot::-webkit-scrollbar-thumb{background-color:#BCBCBC;}
.conbg_bot::-webkit-scrollbar-thumb:hover {background-color:#59ACFF}
.conbg_bot::-webkit-scrollbar-thumb:active {background-color:#00aff0}



/*************报表页面***************/
.report_con .recon_bot{
	padding: 0 40px 20px;
    background: #fff;
    height: 696px;
    overflow-y: scroll;
}
.report_con .recon_bot::-webkit-scrollbar{
	width: 3px;
}
.report_con .recon_bot .rcbot_title{
	font-size: 24px;
    color: #303e51;
    height: 85px;
    line-height: 85px;
    text-align: center;
    border-bottom: solid 4px #59acff;
}
.report_con .recon_bot .rcbot_title2{
	font-size: 20px;
    color: #384d6b;
    height: 62px;
    line-height: 62px;
}
.recon_bot .dl-container{
	border-top: solid 1px #eaf3f8;
    border-left: solid 1px #eaf3f8;
    box-sizing: border-box;
    height: 120px;
    margin-bottom: 20px;
}
.recon_bot .dl-container dl{
	width: 20%;
	float: left;
}
.recon_bot .dl-container dt{
	width: 100%;
    height: 40px;
    line-height: 40px;
    background: #f7f9fa;
    text-align: center;
    border-right: solid 1px #eaf3f8;
    border-bottom: solid 1px #eaf3f8;
    box-sizing: border-box;
}
.recon_bot .dl-container dd{
	padding-top: 20px;
    height: 80px;
    border-bottom: solid 1px #eaf3f8;
    border-right: solid 1px #eaf3f8;
    box-sizing: border-box;
}
.recon_bot .dl-container dd p{
	font-size: 16px;
    width: 100%;
    text-align: center;
}
.recon_bot .dl-container2{
	border-top:none;
}
.recon_bot .dl-container2 dl{
	width: 25%;
}
.recon_bot .result-data-sb-title{
	font-size: 16px;
    margin-bottom: 20px;
}
.recon_bot .result-data-sb-title span{
	display: inline-block;
    width: 3px;
    height: 17px;
    float: left;
    background-color: #ff7f66;
    margin-top: 3px;
    margin-right: 8px;
}
.recon_bot .result-data-sty-head{
	height: 42px;
	line-height: 30px;
}
.recon_bot .result-data-sb-head{
	font-size: 14px;
    color: #53667F;
}
.recon_bot .result-dl-finance{
	height: 216px;
}
.recon_bot .result-dl-finance dl{
	width: 49%;
    height: 196px;
    border-top: 1px solid #eaf3f8;
    border-left: 1px solid #eaf3f8;
    margin-bottom: 20px;
    float: left;
}
.recon_bot .result-dl-finance dt{
	width: 100%;
    height: 40px;
    line-height: 40px;
    background: #f7f9fa;
    text-align: center;
    border-right: solid 1px #eaf3f8;
    border-bottom: solid 1px #eaf3f8;
    box-sizing: border-box;
}
.recon_bot .result-dl-finance dd{
	color: #515E68;
    height: 156px;
    padding-left: 40%;
    padding-top: 30px;
}
.recon_bot .result-dl-finance dd div b{
	float: left;
	font-size: 15px;
}
.recon_bot .result-dl-finance dd div{
	margin:0 auto;
	display: inline-block;
}
.recon_bot .result-dl-finance dd p{
	font-size: 16px;
    color: #303e51;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
}
.recon_bot .result-dl-finance dd div p{
	width: 100%;
	font-size: 14px;
	color: #888c91;
	margin-bottom: 10px;
    text-align: left;
}
.recon_bot .result-dl-finance dd span{
	color: #888c91;
}
.recon_bot .result-dl-finance dd p span{
	font-size: 14px;
	color: #888c91;
}




/****************房态报表的切换**************/
.report_tab{
	width: 100%;
	overflow:hidden;
	margin:20px 0px;
	border-bottom: 1px solid #E4E4E4;
}
.report_tab li{
	width: 130px;
	float: left;
	text-align: center;
	cursor: pointer;
	line-height: 50px;
	font-size:18px;
	border-bottom: 1px solid #fff;
}
.report_tab li.one{
	background:url(../images/shu.png) no-repeat right center;
	background-size: 17px;
	padding-right:15px;
}
.report_tab li:hover{
	border-bottom: 2px solid #59ACFF;
	color: #59ACFF;
	font-size: 20px;
}
.report_tab li.current{
	border-bottom: 2px solid #59ACFF;
	color: #59ACFF;
	font-size: 20px;
}

.datagrid{
	position: relative;
	overflow: auto;
}